<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>About %@</key>
	<string>關於%@</string>
	<key>Accept</key>
	<string>接受</string>
	<key>Acknowledgements</key>
	<string>致謝</string>
	<key>An unknown error occurred.</key>
	<string>發生未知錯誤。</string>
	<key>Appearance</key>
	<string>外觀</string>
	<key>Application expired</key>
	<string>應用已過期</string>
	<key>Application will be restarted. After that you will see no data and you will need to wait until its downloaded from iCloud.</key>
	<string>應用將重新啟動。之後你將看不到任何資料，需要等待它們從 iCloud 下載完成。</string>
	<key>Are you sure you want to continue?</key>
	<string>確定要繼續嗎？</string>
	<key>Backups</key>
	<string>備份</string>
	<key>Cancel</key>
	<string>取消</string>
	<key>Current status</key>
	<string>目前狀態</string>
	<key>Data</key>
	<string>資料</string>
	<key>Directories</key>
	<string>資料夾</string>
	<key>Each beta release is available for a limited time and extends your free trial period.</key>
	<string>每個 beta 版本僅在有限時間內提供，並會延長你的免費試用期。</string>
	<key>End</key>
	<string>結束</string>
	<key>Error</key>
	<string>錯誤</string>
	<key>Error: %@</key>
	<string>錯誤：%@</string>
	<key>Exporting</key>
	<string>正在匯出</string>
	<key>Exporting data to iCloud</key>
	<string>將資料匯出到 iCloud</string>
	<key>General</key>
	<string>一般</string>
	<key>Get More Apps</key>
	<string>取得更多應用</string>
	<key>Idle</key>
	<string>閒置</string>
	<key>Importing</key>
	<string>正在匯入</string>
	<key>Importing data from iCloud</key>
	<string>從 iCloud 匯入資料</string>
	<key>Join Newsletter</key>
	<string>訂閱電子報</string>
	<key>Last status</key>
	<string>上次狀態</string>
	<key>Launch app on system startup</key>
	<string>隨系統啟動應用</string>
	<key>License</key>
	<string>許可證</string>
	<key>More Apps</key>
	<string>更多應用</string>
	<key>OK</key>
	<string>確定</string>
	<key>Open Website</key>
	<string>開啟網站</string>
	<key>Quit</key>
	<string>退出</string>
	<key>Reject</key>
	<string>拒絕</string>
	<key>Reset Data and Restart</key>
	<string>重置資料並重新啟動</string>
	<key>Reset to iCloud State</key>
	<string>還原到 iCloud 狀態</string>
	<key>Send Feedback</key>
	<string>傳送回饋</string>
	<key>Settings</key>
	<string>設定</string>
	<key>Setup</key>
	<string>設定</string>
	<key>Shortcuts</key>
	<string>快捷鍵</string>
	<key>Show in Finder</key>
	<string>在 Finder 中顯示</string>
	<key>Start</key>
	<string>開始</string>
	<key>Text</key>
	<string>文字</string>
	<key>This build is valid until: %@</key>
	<string>此版本有效期至：%@</string>
	<key>This is a beta version of %@</key>
	<string>這是 %@ 的 beta 版本</string>
	<key>This version of the app has expired. Please download the latest version from the app website.</key>
	<string>此版本的應用已過期。請從應用網站下載最新版本。</string>
	<key>Unknown</key>
	<string>未知</string>
	<key>Version: %@</key>
	<string>版本：%@</string>
	<key>Version: %@ (%@)</key>
	<string>版本：%@（%@）</string>
	<key>When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>當 beta 階段結束後，你需要許可證才能繼續使用該應用。</string>
	<key>iCloud Synchronization</key>
	<string>iCloud 同步</string>
</dict>
</plist>
